@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#lf6N1BUO7, #QhhFNVr, #KsSPNX1o, #ehLhff, #bOkoPfMl, #TGqm8H, #hIyCIpP, #MkBPD47, #tnfLAh, #P6mWqRdVGbl, #DUfKaxLf, #vKDRRn, #QzU8i8Jxd, #TfV54rxfV4, #O2qp3XeNso6, #J40bDc, #yhARcN7N1bo, #T9O2CGv0, #SxdaRiC, #AlpbhdVEz, #nEFpePA, #GJjUZulW4Gl, #ckThALkj, #ZaVJPa, #OMA1ZgOmce, #PnOBO6n, #oIRzrxnFfVz, #gfrhQu5bmQd, #qZdAsjYI, #Qcggag, #gSrzUfbbC7, #Kqt1bC, #ZVcU83, #rpKOQPnN, #qXgcZvEaeKl, #JncWM8tj, #ox7FwKVaNow, #CSeFsbsw, #IalchGqwk, #wWH6AKuOqa, #lp7NO5FXmX, #D5OjNpH9Hmu, #bkM5NE, #H1VZa7V, #E7a8ZYfK8m, #z2y8ZH6Bfc, #H7A2SG0kNPH, #MaKj96bL, #OVR2rt8kV, #dBGsDGM, #IGYFEX, #yb6ouujdjR7, #SlPXyR, #CAVjhhCRCJ, #uNljLDaM, #f6suKAE, #hNUuFBbkd, #dxPyZ3u, #sntobqiWFCa, #tPfTscO, #X7KlGz, #BMcGIk9, #iW7tha1T7VP, #dR9Uwwca, #lof9pvtf, #Fig4vLIObeE, #S7htLGXqQOb, #BwqJD1ABV, #B1Qycx3Hhtg, #QdKI03SaI, #OpkC5DODJN, #wwWerc6QK, #YA86hb, #tvO7Opmm2, #RZgBFTBN3b, #XHqA48pNhF, #IN1rfpSSM, #vvLKLf, #Gd9P2qD2gU, #BFSPc2ND, #FhMNsww2mhw, #corjbkM, #uzIW3X, #XT0dn6JT2O, #ozafj1Z, #vsljiCo, #A6KVdc, #avgqxK3x, #DOCKEyLuwg, #WpSZEj79, #jvwPV3QB, #lAS44unLzH, #BPUCU65, #s5mxUa, #gFzDCAuq, #RIw5mUlUJ, #rwQoJEyAO, #LBud0YDI, #pzDfOKv3L, #KlCZpagD, #Qv6BVtl, #K5ZuaHf8d8R, #vyRDehYwqH, #vLG9PR0QnH1, #ki9Lve7R, #taMBNdk, #Np6TR6Fb4W, #iql9wrjym, #qnEfL7UdC, #kU350wyA, #FaJOoLyydb, #gCSbU6bKSC, #vjavQQhgb, #IZI5XLiX, #k6ekk2E, #lpMegwlU, #PghyZywoCo, #Uybrb4LaLqg, #GOpER3Wi4n, #nytN9LQI, #Rpe2hrld, #vAiyZVly, #TkXd3W9zL, #eJ4o9Z37, #oYBrUD1, #Ub2ImB, #jkzFv1LZuD, #Umf4fRk, #N2GgdvzCR, #NkjQGeiDtWt, #O5hbZptCf, #Kl0Qfc, #yQyvXqhK, #aJd7an, #DuVLhLzee, #AFUlj7kxT4f, #EYnqKfAARqq, #lOhZQ7rFYl, #l6dcyASkFB, #a9d5NNXGD3, #hRVsahg4395, #KqDA01fVe6, #vSenN0, #UVAiOMVLYe, #OBNdTpp, #pCSaIJa, #al5Xau, #skfUgR8EkD0, #AfALWyfe, #owICaFvKeSD, #WWQKt0U, #iMBPZVuLvni, #b49yvbCZ, #Z1P9KQD9ac, #itGe50oz, #tfmSun2G, #iGrJVVGu), :is(#lf6N1BUO7, #QhhFNVr, #KsSPNX1o, #ehLhff, #bOkoPfMl, #TGqm8H, #hIyCIpP, #MkBPD47, #tnfLAh, #P6mWqRdVGbl, #DUfKaxLf, #vKDRRn, #QzU8i8Jxd, #TfV54rxfV4, #O2qp3XeNso6, #J40bDc, #yhARcN7N1bo, #T9O2CGv0, #SxdaRiC, #AlpbhdVEz, #nEFpePA, #GJjUZulW4Gl, #ckThALkj, #ZaVJPa, #OMA1ZgOmce, #PnOBO6n, #oIRzrxnFfVz, #gfrhQu5bmQd, #qZdAsjYI, #Qcggag, #gSrzUfbbC7, #Kqt1bC, #ZVcU83, #rpKOQPnN, #qXgcZvEaeKl, #JncWM8tj, #ox7FwKVaNow, #CSeFsbsw, #IalchGqwk, #wWH6AKuOqa, #lp7NO5FXmX, #D5OjNpH9Hmu, #bkM5NE, #H1VZa7V, #E7a8ZYfK8m, #z2y8ZH6Bfc, #H7A2SG0kNPH, #MaKj96bL, #OVR2rt8kV, #dBGsDGM, #IGYFEX, #yb6ouujdjR7, #SlPXyR, #CAVjhhCRCJ, #uNljLDaM, #f6suKAE, #hNUuFBbkd, #dxPyZ3u, #sntobqiWFCa, #tPfTscO, #X7KlGz, #BMcGIk9, #iW7tha1T7VP, #dR9Uwwca, #lof9pvtf, #Fig4vLIObeE, #S7htLGXqQOb, #BwqJD1ABV, #B1Qycx3Hhtg, #QdKI03SaI, #OpkC5DODJN, #wwWerc6QK, #YA86hb, #tvO7Opmm2, #RZgBFTBN3b, #XHqA48pNhF, #IN1rfpSSM, #vvLKLf, #Gd9P2qD2gU, #BFSPc2ND, #FhMNsww2mhw, #corjbkM, #uzIW3X, #XT0dn6JT2O, #ozafj1Z, #vsljiCo, #A6KVdc, #avgqxK3x, #DOCKEyLuwg, #WpSZEj79, #jvwPV3QB, #lAS44unLzH, #BPUCU65, #s5mxUa, #gFzDCAuq, #RIw5mUlUJ, #rwQoJEyAO, #LBud0YDI, #pzDfOKv3L, #KlCZpagD, #Qv6BVtl, #K5ZuaHf8d8R, #vyRDehYwqH, #vLG9PR0QnH1, #ki9Lve7R, #taMBNdk, #Np6TR6Fb4W, #iql9wrjym, #qnEfL7UdC, #kU350wyA, #FaJOoLyydb, #gCSbU6bKSC, #vjavQQhgb, #IZI5XLiX, #k6ekk2E, #lpMegwlU, #PghyZywoCo, #Uybrb4LaLqg, #GOpER3Wi4n, #nytN9LQI, #Rpe2hrld, #vAiyZVly, #TkXd3W9zL, #eJ4o9Z37, #oYBrUD1, #Ub2ImB, #jkzFv1LZuD, #Umf4fRk, #N2GgdvzCR, #NkjQGeiDtWt, #O5hbZptCf, #Kl0Qfc, #yQyvXqhK, #aJd7an, #DuVLhLzee, #AFUlj7kxT4f, #EYnqKfAARqq, #lOhZQ7rFYl, #l6dcyASkFB, #a9d5NNXGD3, #hRVsahg4395, #KqDA01fVe6, #vSenN0, #UVAiOMVLYe, #OBNdTpp, #pCSaIJa, #al5Xau, #skfUgR8EkD0, #AfALWyfe, #owICaFvKeSD, #WWQKt0U, #iMBPZVuLvni, #b49yvbCZ, #Z1P9KQD9ac, #itGe50oz, #tfmSun2G, #iGrJVVGu) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.lf6N1BUO7:before {
  content: "\e900";
}
.QhhFNVr:before {
  content: "\e901";
}
.KsSPNX1o:before {
  content: "\e902";
}
.ehLhff:before {
  content: "\e903";
}
.bOkoPfMl:before {
  content: "\e904";
}
.TGqm8H:before {
  content: "\e905";
}
.hIyCIpP:before {
  content: "\e906";
}
.MkBPD47:before {
  content: "\e907";
}
.tnfLAh:before {
  content: "\e908";
}
.P6mWqRdVGbl:before {
  content: "\e909";
}
.DUfKaxLf:before {
  content: "\e90a";
}
.vKDRRn:before {
  content: "\e90b";
}
.QzU8i8Jxd:before {
  content: "\e90c";
}
.TfV54rxfV4:before {
  content: "\e90d";
}
.O2qp3XeNso6:before {
  content: "\e90e";
}
.J40bDc:before {
  content: "\e90f";
}
.yhARcN7N1bo:before {
  content: "\e910";
}
.T9O2CGv0:before {
  content: "\e911";
}
.SxdaRiC:before {
  content: "\e912";
}
.AlpbhdVEz:before {
  content: "\e913";
}
.nEFpePA:before {
  content: "\e914";
}
.GJjUZulW4Gl:before {
  content: "\e915";
}
.ckThALkj:before {
  content: "\e916";
}
.ZaVJPa:before {
  content: "\e917";
}
.OMA1ZgOmce:before {
  content: "\e918";
}
.PnOBO6n:before {
  content: "\e919";
}
.oIRzrxnFfVz:before {
  content: "\e91a";
}
.gfrhQu5bmQd:before {
  content: "\e91b";
}
.qZdAsjYI:before {
  content: "\e91c";
}
.Qcggag:before {
  content: "\e91d";
}
.gSrzUfbbC7:before {
  content: "\e91e";
}
.Kqt1bC:before {
  content: "\e91f";
}
.ZVcU83:before {
  content: "\e920";
}
.rpKOQPnN:before {
  content: "\e921";
}
.qXgcZvEaeKl:before {
  content: "\e922";
}
.JncWM8tj:before {
  content: "\e923";
}
.ox7FwKVaNow:before {
  content: "\e924";
}
.CSeFsbsw:before {
  content: "\e925";
}
.IalchGqwk:before {
  content: "\e926";
}
.wWH6AKuOqa:before {
  content: "\e927";
}
.lp7NO5FXmX:before {
  content: "\e928";
}
.D5OjNpH9Hmu:before {
  content: "\e929";
}
.bkM5NE:before {
  content: "\e92a";
}
.H1VZa7V:before {
  content: "\e92b";
}
.E7a8ZYfK8m:before {
  content: "\e92c";
}
.z2y8ZH6Bfc:before {
  content: "\e92d";
}
.H7A2SG0kNPH:before {
  content: "\e92e";
}
.MaKj96bL:before {
  content: "\e92f";
}
.OVR2rt8kV:before {
  content: "\e930";
}
.dBGsDGM:before {
  content: "\e931";
}
.IGYFEX:before {
  content: "\e932";
}
.yb6ouujdjR7:before {
  content: "\e933";
}
.SlPXyR:before {
  content: "\e934";
}
.CAVjhhCRCJ:before {
  content: "\e935";
}
.uNljLDaM:before {
  content: "\e936";
}
.f6suKAE:before {
  content: "\e937";
}
.hNUuFBbkd:before {
  content: "\e938";
}
.dxPyZ3u:before {
  content: "\e939";
}
.sntobqiWFCa:before {
  content: "\e93a";
}
.tPfTscO:before {
  content: "\e93b";
}
.X7KlGz:before {
  content: "\e93c";
}
.BMcGIk9:before {
  content: "\e93d";
}
.iW7tha1T7VP:before {
  content: "\e93e";
}
.dR9Uwwca:before {
  content: "\e93f";
}
.lof9pvtf:before {
  content: "\e940";
}
.Fig4vLIObeE:before {
  content: "\e941";
}
.S7htLGXqQOb:before {
  content: "\e942";
}
.BwqJD1ABV:before {
  content: "\e943";
}
.B1Qycx3Hhtg:before {
  content: "\e944";
}
.QdKI03SaI:before {
  content: "\e945";
}
.OpkC5DODJN:before {
  content: "\e946";
}
.wwWerc6QK:before {
  content: "\e947";
}
.YA86hb:before {
  content: "\e948";
}
.tvO7Opmm2:before {
  content: "\e949";
}
.RZgBFTBN3b:before {
  content: "\e94a";
}
.XHqA48pNhF:before {
  content: "\e94b";
}
.IN1rfpSSM:before {
  content: "\e94c";
}
.vvLKLf:before {
  content: "\e94d";
}
.Gd9P2qD2gU:before {
  content: "\e94e";
}
.BFSPc2ND:before {
  content: "\e94f";
}
.FhMNsww2mhw:before {
  content: "\e950";
}
.corjbkM:before {
  content: "\e951";
}
.uzIW3X:before {
  content: "\e952";
}
.XT0dn6JT2O:before {
  content: "\e953";
}
.ozafj1Z:before {
  content: "\e954";
}
.vsljiCo:before {
  content: "\e955";
}
.A6KVdc:before {
  content: "\e956";
}
.avgqxK3x:before {
  content: "\e957";
}
.DOCKEyLuwg:before {
  content: "\e958";
}
.WpSZEj79:before {
  content: "\e959";
}
.jvwPV3QB:before {
  content: "\e95a";
}
.lAS44unLzH:before {
  content: "\e95b";
}
.BPUCU65:before {
  content: "\e95c";
}
.s5mxUa:before {
  content: "\e95d";
}
.gFzDCAuq:before {
  content: "\e95e";
}
.RIw5mUlUJ:before {
  content: "\e95f";
}
.rwQoJEyAO:before {
  content: "\e960";
}
.LBud0YDI:before {
  content: "\e961";
}
.pzDfOKv3L:before {
  content: "\e962";
}
.KlCZpagD:before {
  content: "\e963";
}
.Qv6BVtl:before {
  content: "\e964";
}
.K5ZuaHf8d8R:before {
  content: "\e965";
}
.vyRDehYwqH:before {
  content: "\e966";
}
.vLG9PR0QnH1:before {
  content: "\e967";
}
.ki9Lve7R:before {
  content: "\e968";
}
.taMBNdk:before {
  content: "\e969";
}
.Np6TR6Fb4W:before {
  content: "\e96a";
}
.iql9wrjym:before {
  content: "\e96b";
}
.qnEfL7UdC:before {
  content: "\e96c";
}
.kU350wyA:before {
  content: "\e96d";
}
.FaJOoLyydb:before {
  content: "\e96e";
}
.gCSbU6bKSC:before {
  content: "\e96f";
}
.vjavQQhgb:before {
  content: "\e970";
}
.IZI5XLiX:before {
  content: "\e971";
}
.k6ekk2E:before {
  content: "\e972";
}
.lpMegwlU:before {
  content: "\e973";
}
.PghyZywoCo:before {
  content: "\e974";
}
.Uybrb4LaLqg:before {
  content: "\e975";
}
.GOpER3Wi4n:before {
  content: "\e976";
}
.nytN9LQI:before {
  content: "\e977";
}
.Rpe2hrld:before {
  content: "\e978";
}
.vAiyZVly:before {
  content: "\e979";
}
.TkXd3W9zL:before {
  content: "\e97a";
}
.eJ4o9Z37:before {
  content: "\e97b";
}
.oYBrUD1:before {
  content: "\e97c";
}
.Ub2ImB:before {
  content: "\e97d";
}
.jkzFv1LZuD:before {
  content: "\e97e";
}
.Umf4fRk:before {
  content: "\e97f";
}
.N2GgdvzCR:before {
  content: "\e980";
}
.NkjQGeiDtWt:before {
  content: "\e981";
}
.O5hbZptCf:before {
  content: "\e982";
}
.Kl0Qfc:before {
  content: "\e983";
}
.yQyvXqhK:before {
  content: "\e984";
}
.aJd7an:before {
  content: "\e985";
}
.DuVLhLzee:before {
  content: "\e986";
}
.AFUlj7kxT4f:before {
  content: "\e987";
}
.EYnqKfAARqq:before {
  content: "\e988";
}
.lOhZQ7rFYl:before {
  content: "\e989";
}
.l6dcyASkFB:before {
  content: "\e98a";
}
.a9d5NNXGD3:before {
  content: "\e98b";
}
.hRVsahg4395:before {
  content: "\e98c";
}
.KqDA01fVe6:before {
  content: "\e98d";
}
.vSenN0:before {
  content: "\e98e";
}
.UVAiOMVLYe:before {
  content: "\e98f";
}
.OBNdTpp:before {
  content: "\e990";
}
.pCSaIJa:before {
  content: "\e991";
}
.al5Xau:before {
  content: "\e992";
}
.skfUgR8EkD0:before {
  content: "\e993";
}
.AfALWyfe:before {
  content: "\e994";
}
.owICaFvKeSD:before {
  content: "\e995";
}
.WWQKt0U:before {
  content: "\e996";
}
.iMBPZVuLvni:before {
  content: "\e997";
}
.b49yvbCZ:before {
  content: "\e998";
}
.Z1P9KQD9ac:before {
  content: "\e999";
}
.itGe50oz:before {
  content: "\e99a";
}
.tfmSun2G:before {
  content: "\e99b";
}
.iGrJVVGu:before {
  content: "\e99c";
}
